﻿.display-desktop-nav {
    display: block !important;
    text-align: center !important;
    float: none;
    justify-self: flex-end; 
    margin-right: 96px;
    /*background-color: var(--default-secondary-color);*/
}

    .display-desktop-nav > li {
        display: inline-block !important;
        float: none;
    }

.logo {
/*    padding-left: 10%;*/
    margin-bottom: 10px !important;
    margin-top: 13px !important;
    height: 80px;
}

.logo img {
    height: 100%;
    width: auto;
}

/*@media (max-width: 450px) {
    .logo {
        width: 50%;
        height: auto;
    }
}*/

.zone-header {
    /* background-color: #000000; */
    background-color: var(--default-primary-color);
    /* max-width: 1100px; */
    /* max-width: 100%; */
    /* margin: 0px auto; */
    /*display: -webkit-inline-box;*/
    display: flex;
    height: 35px;
    justify-content: right;
    color: var(--default-primary-color);
}

.navbar-toggle {
    float: left !important;
    margin-left: 0px;
}

.navbar-collapse.in {
    display: block !important;
    border: none !important;
}

.navbar-right {
    margin-top: 0;
    margin-right: 0%;
}

.user-display {
    display: flex;
    margin-top: 1px;
}

    .user-display a {
        color: white !important;
        /*margin-top: 1px;*/
    }

.user-display-logged-out {
    margin-top: 4px;
}

.navbar-inverse {
    width: 1412px;
    margin: auto;
}


@media screen and (max-width: 582px) {
    .navbar-right {
        margin-top: 0;
    }
/*    .user-display {
        position: absolute;
        top: 56px;
        right: 12px;
        display: grid;
    }*/
}

.nav {
    color: var(--default-primary-color);
    align-items: center;
    color: white;
}

    .nav > li {
        position: relative;
        display: block;
        font-weight: 100;
        text-transform: uppercase;
    }




@media screen and (max-width: 1412px) {
    .navbar-inverse {
        width: 100%
    }
}

@media screen and (max-width: 1270px) and (min-width: 1024px) {
    .top-right-menu {
        margin-top: -8px;
    }
}

.navbar-inverse .navbar-nav > li > a {
    color: var(--default-primary-color);
    font-family: var(--default-font);
    font-weight: 100;
    font-size: 13px;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        background-color: white;
    }

.navbar-inverse .navbar-nav > .active > a {
    background-color: white;
    color: var(--default-primary-color);
}

    .navbar-inverse .navbar-nav > .active > a:hover {
        background-color: white;
    }

    .navbar-inverse .navbar-nav > .active > a:focus {
        background-color: white;
    }

.category-menu-navbar {
    margin: auto;
    width: fit-content;
}

.menu-item {
    margin: 0 !important;
}

@media (max-width: 1270px) {
    .menu-item {
        display: none;
    }

    .navbar-header {
        width: 100%;
    }
}